CFD Online Logo CFD Online URL
Home > Forums > OpenFOAM Installation

OpenFOAM 1.6 extend cmake bug

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   December 30, 2011, 05:28
Default OpenFOAM 1.6 extend cmake bug
New Member
Kie Hian
Join Date: Aug 2011
Location: Singapore
Posts: 19
Rep Power: 6
CKH is on a distinguished road
I know I'm suppose to post this on Mantis, but I just can't seem to log in so I'm putting it up here for now...

The AllMake script installs cmake-2.8.3 but under etc/, the cmake paths point to cmake-2.8.5.

For me, this causes problems only at the last stage, for the installation of paraview.

EDIT: Apologies, I realised that it's an error on my part, mixing up two versions which I have checked-out from Git.


Last edited by CKH; December 30, 2011 at 13:21. Reason: Error
CKH is offline   Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
install OpenFoam 1.6 by building source: how? niudie OpenFOAM Installation 13 April 26, 2011 00:48
rotating propeller in OpenFOAM 1.6 jiejie OpenFOAM 10 January 7, 2011 02:08
Installing OpenFOAM 1.6 on Ubuntu 10.4 sda OpenFOAM Installation 5 May 27, 2010 20:19
Troubles installing OF 1.6 on Opensuse 11.1 magnounibo OpenFOAM Installation 1 November 28, 2009 14:12
Can anybody help me to solve the list errors while compiling Openfoam 15 on Opensuse 103 32bit coompressor OpenFOAM Installation 0 November 12, 2008 20:53

All times are GMT -4. The time now is 14:25.